.menugame .row:after,
.menuspot .row:after,
.zerogrid .row:after {
    clear: both
}

.zerogrid {
    width: 1200px;
    position: relative;
    margin: 0 auto;
    padding: 0
}

.zerogrid:after {
    content: "\0020";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden
}

.menugame .row:before,
.menuspot .row:before,
.row:after,
.zerogrid .row:before {
    content: '\0020';
    overflow: hidden;
    visibility: hidden;
    height: 0
}

.zerogrid .f-right {
    float: right!important
}

.zerogrid .f-left {
    float: left!important
}

.row:after,
.zerogrid .row:before {
    display: block;
    width: 0
}

.zerogrid .row {
    zoom: 1
}

.zerogrid .wrap-col {
    margin: 8px
}

.zerogrid .wrap-col1 {
    margin: 2px
}

.zerogrid .wrap-col2 {
    margin: 8px
}

.dashboard-col1,
.dashboard-col2,
.dashboard-col3,
.zerogrid .col-0-3,
.zerogrid .col-1-2,
.zerogrid .col-1-3,
.zerogrid .col-1-3-facebook,
.zerogrid .col-1-3-facebook1,
.zerogrid .col-1-3-gamethumb-2,
.zerogrid .col-1-3-gamethumb-3,
.zerogrid .col-1-3-gamethumb-4,
.zerogrid .col-1-3-gamethumb-6,
.zerogrid .col-1-3-gamethumb-8,
.zerogrid .col-1-3-googleplus,
.zerogrid .col-1-3-logo,
.zerogrid .col-1-3-search,
.zerogrid .col-1-3-sidebar,
.zerogrid .col-1-3-twitter,
.zerogrid .col-1-4,
.zerogrid .col-1-5,
.zerogrid .col-1-6,
.zerogrid .col-2-3,
.zerogrid .col-2-3-game800,
.zerogrid .col-2-3-games,
.zerogrid .col-2-4,
.zerogrid .col-2-5,
.zerogrid .col-2-6,
.zerogrid .col-2game,
.zerogrid .col-3-4,
.zerogrid .col-3-5,
.zerogrid .col-3-6,
.zerogrid .col-3game,
.zerogrid .col-4-5,
.zerogrid .col-4-6,
.zerogrid .col-4game,
.zerogrid .col-5-6,
.zerogrid .col-6game,
.zerogrid .col-slide,
.zerogrid .col-slidegame {
    float: left;
    display: inline-block
}

.zerogrid .col-2-3-game800 {
    width: 70%
}

.zerogrid .col-1-3-sidebar-game800 {
    float: right;
    display: inline-block;
    width: 30%
}

.zerogrid .col-1-3-facebook {
    width: 80px
}

.zerogrid .col-1-3-facebook1 {
    width: 67px
}

.zerogrid .col-1-3-twitter {
    width: 55px
}

.zerogrid .col-1-3-googleplus {
    width: 80px
}

.dashboard-col1 {
    width: 20%
}

.dashboard-col2 {
    width: 80%
}

.dashboard-col3 {
    width: 32%;
    margin-right: 1%
}

.menugame {
    padding: 1em 0 0
}

.menugame .row:before,
.row:after {
    display: block;
    width: 0
}

.menugame .menugamethumb {
    float: left;
    width: 50%;
    display: inline-block;
    padding: 0;
    border: 5px solid #fff
}

.menuspot {
    padding: 1em 0 0
}

.menuspot .row:before,
.row:after {
    display: block;
    width: 0
}

.menuspot .menuspotthumb {
    float: none;
    width: 100%;
    display: inline-block;
    padding: 0;
    border: 10px solid #fff
}

.zerogrid .col-0-3,
.zerogrid .col-full {
    width: 100%
}

.zerogrid .col-1-2 {
    width: 50%
}

.zerogrid .offset-1-2 {
    margin-left: 50%
}

.zerogrid .col-slide {
    width: 44.44%
}

.zerogrid .col-2game,
.zerogrid .col-slidegame {
    width: 22.22%
}

.zerogrid .col-3game {
    width: 33.33%
}

.zerogrid .col-4game {
    width: 44.44%
}

.zerogrid .col-6game {
    width: 66.66%
}

.zerogrid .col-1-3,
.zerogrid .col-1-3-gamethumb-3 {
    width: 33.33%
}

.zerogrid .col-1-3-gamethumb-4 {
    width: 25%
}

.zerogrid .col-1-3-gamethumb-6 {
    width: 16.66%
}

.zerogrid .col-1-3-gamethumb-8 {
    width: 12.5%
}

.zerogrid .col-1-3-gamethumb-2 {
    width: 50%
}

.zerogrid .col-1-3-logo,
.zerogrid .col-1-3-search,
.zerogrid .col-1-3-sidebar {
    width: 33.33%
}

.zerogrid .col-2-3,
.zerogrid .col-2-3-games {
    width: 66.66%
}

.zerogrid .offset-1-3 {
    margin-left: 33.33%
}

.zerogrid .offset-2-3 {
    margin-left: 66.66%
}

.zerogrid .col-1-4 {
    width: 25%
}

.zerogrid .col-2-4 {
    width: 50%
}

.zerogrid .col-3-4 {
    width: 75%
}

.zerogrid .offset-1-4 {
    margin-left: 25%
}

.zerogrid .offset-2-4 {
    margin-left: 50%
}

.zerogrid .offset-3-4 {
    margin-left: 75%
}

.zerogrid .col-1-5 {
    width: 20%
}

.zerogrid .col-2-5 {
    width: 40%
}

.zerogrid .col-3-5 {
    width: 60%
}

.zerogrid .col-4-5 {
    width: 80%
}

.zerogrid .offset-1-5 {
    margin-left: 20%
}

.zerogrid .offset-2-5 {
    margin-left: 40%
}

.zerogrid .offset-3-5 {
    margin-left: 60%
}

.zerogrid .offset-4-5 {
    margin-left: 80%
}

.zerogrid .col-1-6 {
    width: 16.66%
}

.zerogrid .col-2-6 {
    width: 33.33%
}

.zerogrid .col-3-6 {
    width: 50%
}

.zerogrid .col-4-6 {
    width: 66.66%
}

.zerogrid .col-5-6 {
    width: 83.33%
}

.zerogrid .offset-1-6 {
    margin-left: 16.66%
}

.zerogrid .offset-2-6 {
    margin-left: 33.33%
}

.zerogrid .offset-3-6 {
    margin-left: 50%
}

.zerogrid .offset-4-6 {
    margin-left: 66.66%
}

.zerogrid .offset-5-6 {
    margin-left: 83.33%
}

@media only screen and (min-width:960px) and (max-width:1199px) {
    .zerogrid {
        width: 960px
    }
    .zerogrid .gameplay {
        width: 100%;
        float: none
    }
    .zerogrid .gamesidebar {
        display: none
    }
}

@media only screen and (min-width:768px) and (max-width:959px) {
    .zerogrid .col-1-3-sidebar-game800,
    .zerogrid .col-2-3-game800,
    .zerogrid .gameplay {
        float: none;
        width: 100%
    }
    body {
        overflow-x: hidden!important
    }
    .zerogrid,
    .zerogrid .col-1-2,
    .zerogrid .col-1-3,
    .zerogrid .col-1-4,
    .zerogrid .col-1-5,
    .zerogrid .col-1-6,
    .zerogrid .col-2-3,
    .zerogrid .col-2-4,
    .zerogrid .col-2-5,
    .zerogrid .col-2-6,
    .zerogrid .col-3-4,
    .zerogrid .col-3-5,
    .zerogrid .col-3-6,
    .zerogrid .col-4-5,
    .zerogrid .col-4-6,
    .zerogrid .col-5-6 {
        width: 100%;
        overflow-x: hidden
    }
    .zerogrid .gamesidebar {
        display: none
    }
    .zerogrid .col-1-3-sidebar,
    .zerogrid .col-2game,
    .zerogrid .col-3game,
    .zerogrid .col-4game,
    .zerogrid .col-6game,
    .zerogrid .col-slide,
    .zerogrid .col-slidegame {
        width: 100%
    }
    .zerogrid .col-2-3-games {
        width: 50%
    }
    .zerogrid .col-1-3-logo {
        width: 48%
    }
    .zerogrid .col-1-3-gamethumb-3 {
        width: 33.33%
    }
    .zerogrid .col-1-3-gamethumb-6 {
        width: 50%
    }
    .zerogrid .col-1-3-gamethumb-4 {
        width: 25%
    }
    .zerogrid .col-1-3-search {
        width: 48%;
        float: right;
        display: inline-block
    }
    .zerogrid .offset-1-2,
    .zerogrid .offset-1-3,
    .zerogrid .offset-1-4,
    .zerogrid .offset-1-5,
    .zerogrid .offset-1-6,
    .zerogrid .offset-2-3,
    .zerogrid .offset-2-4,
    .zerogrid .offset-2-5,
    .zerogrid .offset-2-6,
    .zerogrid .offset-3-4,
    .zerogrid .offset-3-5,
    .zerogrid .offset-3-6,
    .zerogrid .offset-4-5,
    .zerogrid .offset-4-6,
    .zerogrid .offset-5-6 {
        margin-left: 0
    }
    #main-content .post img.thumb,
    #main-content .post img.thumb1 {
        height: 120px!important;
        width: 160px!important
    }
    .mobilesubmenu5 {
        width: 7.2em!important;
        font-size: 8pt!important
    }
    .cbp-hrmenu>ul>li>font>a {
        padding: .111em 1.4em!important
    }
    .cbp-hrmenu>ul>li>a {
        padding: 2px .413em!important;
        width: 7.2em!important
    }
}

@media only screen and (min-width:768px) and (max-width:1024px) {
    .zerogrid .col-1-3-sidebar-game800,
    .zerogrid .col-2-3-game800,
    .zerogrid .gameplay {
        float: none;
        width: 100%
    }
    body {
        overflow-x: hidden!important
    }
    .zerogrid,
    .zerogrid .col-1-2,
    .zerogrid .col-1-3,
    .zerogrid .col-1-4,
    .zerogrid .col-1-5,
    .zerogrid .col-1-6,
    .zerogrid .col-2-3,
    .zerogrid .col-2-4,
    .zerogrid .col-2-5,
    .zerogrid .col-2-6,
    .zerogrid .col-3-4,
    .zerogrid .col-3-5,
    .zerogrid .col-3-6,
    .zerogrid .col-4-5,
    .zerogrid .col-4-6,
    .zerogrid .col-5-6 {
        width: 100%;
        overflow-x: hidden
    }
    .zerogrid .gamesidebar {
        display: none
    }
    .zerogrid .col-1-3-sidebar,
    .zerogrid .col-2game,
    .zerogrid .col-3game,
    .zerogrid .col-4game,
    .zerogrid .col-6game,
    .zerogrid .col-slide,
    .zerogrid .col-slidegame {
        width: 100%
    }
    .zerogrid .col-2-3-games {
        width: 50%
    }
    .zerogrid .col-1-3-logo {
        width: 48%
    }
    .zerogrid .col-1-3-gamethumb-3 {
        width: 33.33%
    }
    .zerogrid .col-1-3-gamethumb-6 {
        width: 50%
    }
    .zerogrid .col-1-3-gamethumb-4 {
        width: 25%
    }
    .zerogrid .col-1-3-search {
        width: 48%;
        float: right;
        display: inline-block
    }
    .zerogrid .offset-1-2,
    .zerogrid .offset-1-3,
    .zerogrid .offset-1-4,
    .zerogrid .offset-1-5,
    .zerogrid .offset-1-6,
    .zerogrid .offset-2-3,
    .zerogrid .offset-2-4,
    .zerogrid .offset-2-5,
    .zerogrid .offset-2-6,
    .zerogrid .offset-3-4,
    .zerogrid .offset-3-5,
    .zerogrid .offset-3-6,
    .zerogrid .offset-4-5,
    .zerogrid .offset-4-6,
    .zerogrid .offset-5-6 {
        margin-left: 0
    }
    #main-content .post img.thumb,
    #main-content .post img.thumb1 {
        height: 120px!important;
        width: 160px!important
    }
    .mobilesubmenu5 {
        width: 7.2em!important;
        font-size: 8pt!important
    }
    .cbp-hrmenu>ul>li>font>a {
        padding: .111em 1.4em!important
    }
    .cbp-hrmenu>ul>li>a {
        padding: 2px .413em!important;
        width: 7.2em!important
    }
}

@media (max-device-width:1024px) and (orientation:landscape) {
    .zerogrid .col-1-3-sidebar-game800,
    .zerogrid .col-2-3-game800,
    .zerogrid .gameplay {
        float: none;
        width: 100%
    }
    body {
        overflow-x: hidden!important
    }
    .zerogrid,
    .zerogrid .col-1-2,
    .zerogrid .col-1-3,
    .zerogrid .col-1-4,
    .zerogrid .col-1-5,
    .zerogrid .col-1-6,
    .zerogrid .col-2-3,
    .zerogrid .col-2-4,
    .zerogrid .col-2-5,
    .zerogrid .col-2-6,
    .zerogrid .col-3-4,
    .zerogrid .col-3-5,
    .zerogrid .col-3-6,
    .zerogrid .col-4-5,
    .zerogrid .col-4-6,
    .zerogrid .col-5-6 {
        width: 100%;
        overflow-x: hidden
    }
    .zerogrid .gamesidebar {
        display: none
    }
    .zerogrid .col-1-3-sidebar,
    .zerogrid .col-2game,
    .zerogrid .col-3game,
    .zerogrid .col-4game,
    .zerogrid .col-6game,
    .zerogrid .col-slide,
    .zerogrid .col-slidegame {
        width: 100%
    }
    .zerogrid .col-2-3-games {
        width: 50%
    }
    .zerogrid .col-1-3-logo {
        width: 48%
    }
    .zerogrid .col-1-3-gamethumb-3 {
        width: 33.33%
    }
    .zerogrid .col-1-3-gamethumb-6 {
        width: 50%
    }
    .zerogrid .col-1-3-gamethumb-4 {
        width: 25%
    }
    .zerogrid .col-1-3-search {
        width: 48%;
        float: right;
        display: inline-block
    }
    .zerogrid .offset-1-2,
    .zerogrid .offset-1-3,
    .zerogrid .offset-1-4,
    .zerogrid .offset-1-5,
    .zerogrid .offset-1-6,
    .zerogrid .offset-2-3,
    .zerogrid .offset-2-4,
    .zerogrid .offset-2-5,
    .zerogrid .offset-2-6,
    .zerogrid .offset-3-4,
    .zerogrid .offset-3-5,
    .zerogrid .offset-3-6,
    .zerogrid .offset-4-5,
    .zerogrid .offset-4-6,
    .zerogrid .offset-5-6 {
        margin-left: 0
    }
    #main-content .post img.thumb,
    #main-content .post img.thumb1 {
        height: 120px!important;
        width: 160px!important
    }
    .mobilesubmenu5 {
        width: 7.2em!important;
        font-size: 10pt!important
    }
    .cbp-hrmenu>ul>li>font>a {
        padding: .111em 2em!important
    }
    .cbp-hrmenu>ul>li>a {
        padding: 2px .413em!important;
        width: 7.2em!important
    }
}

@media only screen and (max-width:767px) {
    .zerogrid,
    .zerogrid .col-1-2,
    .zerogrid .col-1-3,
    .zerogrid .col-1-3-sidebar,
    .zerogrid .col-1-4,
    .zerogrid .col-1-5,
    .zerogrid .col-1-6,
    .zerogrid .col-2-3,
    .zerogrid .col-2-4,
    .zerogrid .col-2-5,
    .zerogrid .col-2-6,
    .zerogrid .col-2game,
    .zerogrid .col-3-4,
    .zerogrid .col-3-5,
    .zerogrid .col-3-6,
    .zerogrid .col-3game,
    .zerogrid .col-4-5,
    .zerogrid .col-4-6,
    .zerogrid .col-4game,
    .zerogrid .col-5-6,
    .zerogrid .col-6game,
    .zerogrid .col-slide,
    .zerogrid .col-slidegame {
        width: 100%
    }
    .zerogrid .col-2-3-games {
        width: 50%
    }
    .zerogrid .col-1-3-logo {
        width: 48%
    }
    .zerogrid .col-1-3-gamethumb-3,
    .zerogrid .col-1-3-gamethumb-4,
    .zerogrid .col-1-3-gamethumb-6 {
        width: 50%
    }
    .zerogrid .col-1-3-search {
        width: 48%;
        float: right;
        display: inline-block
    }
    .zerogrid .col-1-3-sidebar-game800,
    .zerogrid .col-2-3-game800,
    .zerogrid .gameplay {
        width: 100%;
        float: none
    }
    .zerogrid .offset-1-2,
    .zerogrid .offset-1-3,
    .zerogrid .offset-1-4,
    .zerogrid .offset-1-5,
    .zerogrid .offset-1-6,
    .zerogrid .offset-2-3,
    .zerogrid .offset-2-4,
    .zerogrid .offset-2-5,
    .zerogrid .offset-2-6,
    .zerogrid .offset-3-4,
    .zerogrid .offset-3-5,
    .zerogrid .offset-3-6,
    .zerogrid .offset-4-5,
    .zerogrid .offset-4-6,
    .zerogrid .offset-5-6 {
        margin-left: 0
    }
    .zerogrid .gamesidebar {
        display: inline-block
    }
}

@media only screen and (max-width:570px) {
    .zerogrid .col-1-3-sidebar,
    .zerogrid .col-2-3-games {
        width: 100%
    }
}

@media only screen and (max-width:300px) {
    .zerogrid .col-1-3-sidebar-game800,
    .zerogrid .col-2-3-game800,
    .zerogrid .gameplay {
        width: 100%;
        float: none
    }
    .zerogrid .col-1-3-gamethumb-2,
    .zerogrid .col-1-3-gamethumb-3,
    .zerogrid .col-1-3-gamethumb-4,
    .zerogrid .col-1-3-gamethumb-6 {
        width: 100%
    }
    .zerogrid .gamesidebar {
        display: none
    }
}



.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
/*.row {
  margin-right: -15px;
  margin-left: -15px;
}*/
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}
.col-xs-12 {
  width: 100%;
}
.col-xs-11 {
  width: 91.66666667%;
}
.col-xs-10 {
  width: 83.33333333%;
}
.col-xs-9 {
  width: 75%;
}
.col-xs-8 {
  width: 66.66666667%;
}
.col-xs-7 {
  width: 58.33333333%;
}
.col-xs-6 {
  width: 50%;
}
.col-xs-5 {
  width: 41.66666667%;
}
.col-xs-4 {
  width: 33.33333333%;
}
.col-xs-3 {
  width: 25%;
}
.col-xs-2 {
  width: 16.66666667%;
}
.col-xs-1 {
  width: 8.33333333%;
}
.col-xs-pull-12 {
  right: 100%;
}
.col-xs-pull-11 {
  right: 91.66666667%;
}
.col-xs-pull-10 {
  right: 83.33333333%;
}
.col-xs-pull-9 {
  right: 75%;
}
.col-xs-pull-8 {
  right: 66.66666667%;
}
.col-xs-pull-7 {
  right: 58.33333333%;
}
.col-xs-pull-6 {
  right: 50%;
}
.col-xs-pull-5 {
  right: 41.66666667%;
}
.col-xs-pull-4 {
  right: 33.33333333%;
}
.col-xs-pull-3 {
  right: 25%;
}
.col-xs-pull-2 {
  right: 16.66666667%;
}
.col-xs-pull-1 {
  right: 8.33333333%;
}
.col-xs-pull-0 {
  right: auto;
}
.col-xs-push-12 {
  left: 100%;
}
.col-xs-push-11 {
  left: 91.66666667%;
}
.col-xs-push-10 {
  left: 83.33333333%;
}
.col-xs-push-9 {
  left: 75%;
}
.col-xs-push-8 {
  left: 66.66666667%;
}
.col-xs-push-7 {
  left: 58.33333333%;
}
.col-xs-push-6 {
  left: 50%;
}
.col-xs-push-5 {
  left: 41.66666667%;
}
.col-xs-push-4 {
  left: 33.33333333%;
}
.col-xs-push-3 {
  left: 25%;
}
.col-xs-push-2 {
  left: 16.66666667%;
}
.col-xs-push-1 {
  left: 8.33333333%;
}
.col-xs-push-0 {
  left: auto;
}
.col-xs-offset-12 {
  margin-left: 100%;
}
.col-xs-offset-11 {
  margin-left: 91.66666667%;
}
.col-xs-offset-10 {
  margin-left: 83.33333333%;
}
.col-xs-offset-9 {
  margin-left: 75%;
}
.col-xs-offset-8 {
  margin-left: 66.66666667%;
}
.col-xs-offset-7 {
  margin-left: 58.33333333%;
}
.col-xs-offset-6 {
  margin-left: 50%;
}
.col-xs-offset-5 {
  margin-left: 41.66666667%;
}
.col-xs-offset-4 {
  margin-left: 33.33333333%;
}
.col-xs-offset-3 {
  margin-left: 25%;
}
.col-xs-offset-2 {
  margin-left: 16.66666667%;
}
.col-xs-offset-1 {
  margin-left: 8.33333333%;
}
.col-xs-offset-0 {
  margin-left: 0;
}
@media (min-width: 768px) {
  .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: left;
  }
  .col-sm-12 {
    width: 100%;
  }
  .col-sm-11 {
    width: 91.66666667%;
  }
  .col-sm-10 {
    width: 83.33333333%;
  }
  .col-sm-9 {
    width: 75%;
  }
  .col-sm-8 {
    width: 66.66666667%;
  }
  .col-sm-7 {
    width: 58.33333333%;
  }
  .col-sm-6 {
    width: 50%;
  }
  .col-sm-5 {
    width: 41.66666667%;
  }
  .col-sm-4 {
    width: 33.33333333%;
  }
  .col-sm-3 {
    width: 25%;
  }
  .col-sm-2 {
    width: 16.66666667%;
  }
  .col-sm-1 {
    width: 8.33333333%;
  }
  .col-sm-pull-12 {
    right: 100%;
  }
  .col-sm-pull-11 {
    right: 91.66666667%;
  }
  .col-sm-pull-10 {
    right: 83.33333333%;
  }
  .col-sm-pull-9 {
    right: 75%;
  }
  .col-sm-pull-8 {
    right: 66.66666667%;
  }
  .col-sm-pull-7 {
    right: 58.33333333%;
  }
  .col-sm-pull-6 {
    right: 50%;
  }
  .col-sm-pull-5 {
    right: 41.66666667%;
  }
  .col-sm-pull-4 {
    right: 33.33333333%;
  }
  .col-sm-pull-3 {
    right: 25%;
  }
  .col-sm-pull-2 {
    right: 16.66666667%;
  }
  .col-sm-pull-1 {
    right: 8.33333333%;
  }
  .col-sm-pull-0 {
    right: auto;
  }
  .col-sm-push-12 {
    left: 100%;
  }
  .col-sm-push-11 {
    left: 91.66666667%;
  }
  .col-sm-push-10 {
    left: 83.33333333%;
  }
  .col-sm-push-9 {
    left: 75%;
  }
  .col-sm-push-8 {
    left: 66.66666667%;
  }
  .col-sm-push-7 {
    left: 58.33333333%;
  }
  .col-sm-push-6 {
    left: 50%;
  }
  .col-sm-push-5 {
    left: 41.66666667%;
  }
  .col-sm-push-4 {
    left: 33.33333333%;
  }
  .col-sm-push-3 {
    left: 25%;
  }
  .col-sm-push-2 {
    left: 16.66666667%;
  }
  .col-sm-push-1 {
    left: 8.33333333%;
  }
  .col-sm-push-0 {
    left: auto;
  }
  .col-sm-offset-12 {
    margin-left: 100%;
  }
  .col-sm-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-sm-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-sm-offset-9 {
    margin-left: 75%;
  }
  .col-sm-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-sm-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-sm-offset-6 {
    margin-left: 50%;
  }
  .col-sm-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-sm-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-sm-offset-3 {
    margin-left: 25%;
  }
  .col-sm-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-sm-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-sm-offset-0 {
    margin-left: 0;
  }
}
@media (min-width: 992px) {
  .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left;
  }
  .col-md-12 {
    width: 100%;
  }
  .col-md-11 {
    width: 91.66666667%;
  }
  .col-md-10 {
    width: 83.33333333%;
  }
  .col-md-9 {
    width: 75%;
  }
  .col-md-8 {
    width: 66.66666667%;
  }
  .col-md-7 {
    width: 58.33333333%;
  }
  .col-md-6 {
    width: 50%;
  }
  .col-md-5 {
    width: 41.66666667%;
  }
  .col-md-4 {
    width: 33.33333333%;
  }
  .col-md-3 {
    width: 25%;
  }
  .col-md-2 {
    width: 16.66666667%;
  }
  .col-md-1 {
    width: 8.33333333%;
  }
  .col-md-pull-12 {
    right: 100%;
  }
  .col-md-pull-11 {
    right: 91.66666667%;
  }
  .col-md-pull-10 {
    right: 83.33333333%;
  }
  .col-md-pull-9 {
    right: 75%;
  }
  .col-md-pull-8 {
    right: 66.66666667%;
  }
  .col-md-pull-7 {
    right: 58.33333333%;
  }
  .col-md-pull-6 {
    right: 50%;
  }
  .col-md-pull-5 {
    right: 41.66666667%;
  }
  .col-md-pull-4 {
    right: 33.33333333%;
  }
  .col-md-pull-3 {
    right: 25%;
  }
  .col-md-pull-2 {
    right: 16.66666667%;
  }
  .col-md-pull-1 {
    right: 8.33333333%;
  }
  .col-md-pull-0 {
    right: auto;
  }
  .col-md-push-12 {
    left: 100%;
  }
  .col-md-push-11 {
    left: 91.66666667%;
  }
  .col-md-push-10 {
    left: 83.33333333%;
  }
  .col-md-push-9 {
    left: 75%;
  }
  .col-md-push-8 {
    left: 66.66666667%;
  }
  .col-md-push-7 {
    left: 58.33333333%;
  }
  .col-md-push-6 {
    left: 50%;
  }
  .col-md-push-5 {
    left: 41.66666667%;
  }
  .col-md-push-4 {
    left: 33.33333333%;
  }
  .col-md-push-3 {
    left: 25%;
  }
  .col-md-push-2 {
    left: 16.66666667%;
  }
  .col-md-push-1 {
    left: 8.33333333%;
  }
  .col-md-push-0 {
    left: auto;
  }
  .col-md-offset-12 {
    margin-left: 100%;
  }
  .col-md-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-md-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-md-offset-9 {
    margin-left: 75%;
  }
  .col-md-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-md-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-md-offset-6 {
    margin-left: 50%;
  }
  .col-md-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-md-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-md-offset-3 {
    margin-left: 25%;
  }
  .col-md-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-md-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-md-offset-0 {
    margin-left: 0;
  }
}
@media (min-width: 1200px) {
  .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    float: left;
  }
  .col-lg-12 {
    width: 100%;
  }
  .col-lg-11 {
    width: 91.66666667%;
  }
  .col-lg-10 {
    width: 83.33333333%;
  }
  .col-lg-9 {
    width: 75%;
  }
  .col-lg-8 {
    width: 66.66666667%;
  }
  .col-lg-7 {
    width: 58.33333333%;
  }
  .col-lg-6 {
    width: 50%;
  }
  .col-lg-5 {
    width: 41.66666667%;
  }
  .col-lg-4 {
    width: 33.33333333%;
  }
  .col-lg-3 {
    width: 25%;
  }
  .col-lg-2 {
    width: 16.66666667%;
  }
  .col-lg-1 {
    width: 8.33333333%;
  }
  .col-lg-pull-12 {
    right: 100%;
  }
  .col-lg-pull-11 {
    right: 91.66666667%;
  }
  .col-lg-pull-10 {
    right: 83.33333333%;
  }
  .col-lg-pull-9 {
    right: 75%;
  }
  .col-lg-pull-8 {
    right: 66.66666667%;
  }
  .col-lg-pull-7 {
    right: 58.33333333%;
  }
  .col-lg-pull-6 {
    right: 50%;
  }
  .col-lg-pull-5 {
    right: 41.66666667%;
  }
  .col-lg-pull-4 {
    right: 33.33333333%;
  }
  .col-lg-pull-3 {
    right: 25%;
  }
  .col-lg-pull-2 {
    right: 16.66666667%;
  }
  .col-lg-pull-1 {
    right: 8.33333333%;
  }
  .col-lg-pull-0 {
    right: auto;
  }
  .col-lg-push-12 {
    left: 100%;
  }
  .col-lg-push-11 {
    left: 91.66666667%;
  }
  .col-lg-push-10 {
    left: 83.33333333%;
  }
  .col-lg-push-9 {
    left: 75%;
  }
  .col-lg-push-8 {
    left: 66.66666667%;
  }
  .col-lg-push-7 {
    left: 58.33333333%;
  }
  .col-lg-push-6 {
    left: 50%;
  }
  .col-lg-push-5 {
    left: 41.66666667%;
  }
  .col-lg-push-4 {
    left: 33.33333333%;
  }
  .col-lg-push-3 {
    left: 25%;
  }
  .col-lg-push-2 {
    left: 16.66666667%;
  }
  .col-lg-push-1 {
    left: 8.33333333%;
  }
  .col-lg-push-0 {
    left: auto;
  }
  .col-lg-offset-12 {
    margin-left: 100%;
  }
  .col-lg-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-lg-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-lg-offset-9 {
    margin-left: 75%;
  }
  .col-lg-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-lg-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-lg-offset-6 {
    margin-left: 50%;
  }
  .col-lg-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-lg-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-lg-offset-3 {
    margin-left: 25%;
  }
  .col-lg-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-lg-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-lg-offset-0 {
    margin-left: 0;
  }
}